CESA-2007:0469 Low CentOS 3 x86_64 gdb - security and bug fix
Posted on: 06/12/2007 09:52 PM

gdb security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2007-0469.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/gdb-6.3.0.0-1.138.el3.i386.rpm
updates/x86_64/RPMS/gdb-6.3.0.0-1.138.el3.x86_64.rpm

source:
updates/SRPMS/gdb-6.3.0.0-1.138.el3.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update gdb




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070469_low_centos_3_x86_64_gdb__security_and_bug_fix_.html)